[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] xfce4-utils_4.4.2-8_amd64.changes ACCEPTED



Accepted:
xfce4-utils_4.4.2-8.diff.gz
  to pool/main/x/xfce4-utils/xfce4-utils_4.4.2-8.diff.gz
xfce4-utils_4.4.2-8.dsc
  to pool/main/x/xfce4-utils/xfce4-utils_4.4.2-8.dsc
xfce4-utils_4.4.2-8_amd64.deb
  to pool/main/x/xfce4-utils/xfce4-utils_4.4.2-8_amd64.deb


Override entries for your package:
xfce4-utils_4.4.2-8.dsc - source x11
xfce4-utils_4.4.2-8_amd64.deb - optional x11

Announcing to debian-devel-changes at lists.debian.org


Thank you for your contribution to Debian.




Reply to: